TGMPA Version Detection #94

Closed
wpsmith opened this Issue Apr 8, 2012 · 0 comments

Projects

None yet

2 participants

@wpsmith

Currently the class checks to see if the class exists. However, what if the class exists but I need v0.9 (or latest) of the class and not the one installed? Failure to use the most recent version (for whatever reason) may cause unexpected results.

Mark Jaquith adds versioning to his class names I believe as this, I believe, is the only way to solve this problem as it stands right now in PHP. CMB has the same issue (though it's a bit more serious for them). Thoughts?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment